<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
<author>TSL</author>
<version>1.0</version>

<multiplayer supported="true"/>

<description>
        <en>TSL_Guelle_Tridem</en>
        <de>TSL_Guelle_Tridem</de>
</description>


<iconFilename>store.dds</iconFilename>

<title>
<en>TSL_Guelle_Tridem</en>
<de>TSL_Guelle_Tridem</de>
</title>


    <l10n> 
    </l10n>
	
	<specializations>
        <specialization name="Dangreville" className="Dangreville" filename="Dangreville.lua"/>
	</specializations>
	
	<vehicleTypes>
        <type name="Container" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="workArea" />
        <specialization name="attachable" />
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="fillable" />
        <specialization name="turnOnVehicle" />
        <specialization name="powerConsumer" />
        <specialization name="sprayer" />
        <specialization name="manureBarrel" />
		<specialization name="waterTrailer" />
		<specialization name="Dangreville" />
	</type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>TSL_Guelle_Tridem</name>
                <description>
<![CDATA[Edit:TSL
liquidManure/water Verkauf/Sprayer]]>
                </description>
            </en>
            <de>
                <name>TSL_Guelle_Tridem</name>
                <description>
<![CDATA[Edit:TSL
liquidManure/water Verkauf/Sprayer]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.dds" brand="brand_tsl.dds"/>
			<dailyUpkeep>15</dailyUpkeep>
			<brand>TSL</brand>
			<category>slurryTanks</category>
            <price>36350</price>
			<specs>
            <capacity unit="$l10n_unit_liter">55000</capacity>                      <!-- capacity in liters -->
            <fillTypes>liquidManure water</fillTypes>                          <!-- possible fillTypes -->
            <workingWidth>16.0</workingWidth>                                       <!-- working width -->
            </specs>
            <xmlFilename>TSL_Guelle_Tridem.xml</xmlFilename>
        </storeItem>
    </storeItems>
	
	<inputBindings>>
	</inputBindings>
</modDesc>
